p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:absolute;width:960px;height:2000px;z-index:1;}
#Menu1 {display:block;z-index:2077;position:absolute;left:10px;top:290px;width:930px;height:25px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:10px;top:10px;width:935px;height:265px;z-index:3;}
#Img1Inner {position:absolute;width:935px;height:265px;border:0px;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:10px;top:315px;width:930px;height:1676px;z-index:4;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;opacity:0.1;filter:alpha(opacity=10);background-color:#80FFFF;}
#Panel1NoAlpha {position:relative;}
#Img3 {display:block;overflow:hidden;position:absolute;left:818px;top:50px;width:112px;height:288px;z-index:5;}
#Img3Inner {position:absolute;width:112px;height:288px;border:0px;}
#Text1 {display:block;position:absolute;left:140px;top:49px;width:650px;height:1503px;z-index:6;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:50px;width:112px;height:288px;z-index:7;}
#Img2Inner {position:absolute;width:112px;height:288px;border:0px;}
#Text2 {display:block;position:absolute;left:315px;top:1641px;width:300px;height:22px;z-index:8;}
